div(id= employers.planto.id)
  .row
    .title= employers.planto.name
  .row
    .block
      .block__title-bar
        .block__title= employers.planto.jobTitle
        .block__sub-title= employers.planto.duration
      .block__body
        p.block__body-text
          | Planto is a startup based in Hong Kong. Planto's mission is to show
          | people that financial planning, planning and saving towards goals,
          | is simple and possible for everyone.
        p.block__body-text
          | I was only with Planto for a short while, during the summer break
          | before my final year at university, but I managed to learn a lot
          | thanks to the great team I was working with. This was my first time
          | working with React Native and I had a great time working with it.
        p.block__body-text
          | My responsibilities at Planto involved implementing user journeys
          | from designs, quality assurance, bug fixes, and website updates.
        p.block__body-text
          | Learn more about Planto&nbsp;
          a.block__body-link(href="https://planto.hk", target="_blank", rel="noopener")
            | here
          | .
  .row
    .block
      .block__title-bar
        .block__title Technologies used
      .block__body
        .tech
          for t in employers.planto.tech
            a.tech__link(href= techList[t], target="_blank", rel="noopener")
              img.tech__image(lazyload= '/images/tech/' + t + '.png', alt= t, title= t, class="lazyload")